## com.imcode.imcms.util
Class EmptyEnumeration<E>

    java.lang.Object
      com.imcode.imcms.util.EmptyEnumeration<E>

All Implemented Interfaces:
  java.util.Enumeration<E>

    public class EmptyEnumeration<E>

extends java.lang.Object
implements java.util.Enumeration<E>

Constructor Summary
`EmptyEnumeration()`

Method Summary
`boolean` `hasMoreElements()`
`E` `nextElement()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### EmptyEnumeration

    public EmptyEnumeration()

Method Detail

### hasMoreElements

    public boolean hasMoreElements()

  Specified by:
    `hasMoreElements` in interface `java.util.Enumeration<E>`

### nextElement

    public E nextElement()

  Specified by:
    `nextElement` in interface `java.util.Enumeration<E>`